/* =============================================================================
   CONTENTS
   
   1. STRUCTURAL LAYOUT
   2. GLOBAL STYLES
        2.1. HEADER & LOGO
        2.2. PREFERENCES PANEL
	    2.3. BREADCRUMB
	    2.4. CONTENT AREA
	         2.4.1. CONTENT FEATURE IMAGE
	         2.4.2. CONTENT TABLE STYLES
	         2.4.3. CONTENT ACCORDION STYLES
        2.5. CONTENT NEWS/LINKS PANEL
		2.6. CONTACT PANEL
   3. FOOTER
   4. NAVIGATION
   5. SET PREFERENCES PAGE
        5.1. LANGUAGE TOOLBAR
	    5.2. FEATURE SLIDER
	    5.3. FEATURE SLIDER & HOMEPAGE SLIDER NAV
	    5.4. SET PREFERENCES AREA
   6. HOMEPAGE
   7. IE GLOBAL FIX
        7.1. GRADIENT BACKGROUND REPLACEMENT
	    7.2. MAGE QUALITY FIX
   8. PAGE SPECIFIC STYLES
   
   ========================================================================== */
   
body {font-size: expression(1 / (screen.deviceXDPI / 96) * 100 + '%');}

/* =============================================================================
   1. STRUCTURAL LAYOUT
   ========================================================================== */

.container {
	width: 960px;
	margin: 0px auto;
	padding: 0px;
	background: #ffffff;
}
.header {
	display: block;
	width: 960px;
	margin: 0px;
	padding: 0px;
}
.central-container {
	display: block;
	width: 960px;
	margin: 0px;
	padding: 0px;
	background: url(/pruint_images/template/bg-central-container.png) repeat-y top left;
}
.nav-container {
	display: block;
	float: left;
	width: 230px;
	margin: 0px 20px 20px 0px;
	padding: 0px 0px 0px 0px;
}
.nav-container ul.nav {
	display: block;
	width: 100%;
	margin: 0px 0px 0px 0px;
	background: none;
}
.main-container {
	display: block;
	width: 710px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 20px 0px;
	overflow: hidden;
}
.main {
	display: block;
	float: left;
	width: 460px;
	margin: 0px 20px 0px 0px;	
	overflow: hidden;
}
.contact {
	display: block;
	float: left;
	width: 220px;
	margin: 0px 10px 0px 0px;	
	
}
.footer {
	display: block;
	width: 100%;
	clear: both;
}


/* =============================================================================
   2. GLOBAL STYLES
   ========================================================================== */
   
/*--------------------------------------------
	2.1 HEADER & LOGO
  ------------------------------------------*/

.header { 
	padding: 16px 0px;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#edf1f5',GradientType=0 ); /* IE6-9 */ 
}
.header .pru-int-logo a {
	background: url(/pruint_images/template/logo-pru-int.png) no-repeat;
	display:block;
	float: left;
	width: 220px;
	height: 45px;
	text-indent: -9999px;
	margin: 0px 0px 0px 10px;
	padding: 0px;
}

/*--------------------------------------------
	2.2 PREFERENCES PANEL
  ------------------------------------------*/

.preferences {
	float: right;
	margin-right: 10px;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eef2f4', endColorstr='#dee5ec',GradientType=0 ); /* IE6-9 */
}
.preferences ul { border-right: none; }
.preferences ul li { filter: none; }
.preferences ul li span { display: inline-block; }
.preferences ul li.pref-change span { display: inline-block; }
.preferences ul li a { padding: 10px 25px 10px 10px; }
.preferences ul li a span { cursor: hand; }
.preferences ul li:last-child { border-right: none; }
.preferences ul li.pref-language { padding: 10px 10px 10px 32px; }
.preferences ul li.pref-location { padding: 10px 10px 10px 36px; }
.preferences ul li.pref-who { padding: 10px 10px 10px 33px; }
.preferences ul li.pref-who.adviser { background: url(/pruint_images/template/bg-who-adviser-ie.png) no-repeat 10px center; }
.preferences ul li.pref-who.customer { background: url(/pruint_images/template/bg-who-customer-ie.png) no-repeat 10px center;}

/*--------------------------------------------
	2.3 BREADCRUMB
  ------------------------------------------*/

.breadcrumb {
	display: block;
	font-size: 0.8em;
}
.breadcrumb ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.breadcrumb ul li {
	float: left;
	display: block;
	padding: 7px 0px 7px 0px;
}
.breadcrumb ul li {
	display: block;
	color: #cc0000;
}
.breadcrumb ul li a {
	display: block;
	background: url(/pruint_images/template/bg-breadcrumb-chevron.png) no-repeat right center;
	padding: 0px 18px 0px 0px;
	color: #003366;
}
.breadcrumb ul li a:hover, .breadcrumb ul li a:active {}
#home .breadcrumb { visibility: hidden; }

/*--------------------------------------------
	2.4 CONTENT AREA
  ------------------------------------------*/
  
.main .content { padding: 0px; }

/*- 2.4.1 CONTENT FEATURE IMAGE ------------*/

.main .main-title-image {
	font-size: 1px;
	zoom: 1;
}
.main .main-title-image h1 {
	font-size: 29em;
	filter: progid:DXImageTransform.Microsoft.Shadow(Color=#003366, Direction=135, strength='2');
    zoom: 1;
}

/*- 2.4.2 CONTENT TABLE STYLES -------------*/

.main caption {		
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d1d8dd',GradientType=0 );
}
.main th, td {
	filter: none;
}
.main table.form textarea { width: 98% }
.main table.form button {
	background: #cc0000; /* Old browsers */
	border: none;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e58080', endColorstr='#7f0000',GradientType=0 );
	zoom: 1;
}
.main table.form button:hover {
	background: #dc5454; /* Old browsers */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dc5454', endColorstr='#6c0000',GradientType=0 ); /* IE6-9 */
	zoom: 1;
}
.main table.form button:active {
	background: #dc5454; /* Old browsers */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6c0000', endColorstr='#dc5454',GradientType=0 ); /* IE6-9 */
}

/*- 2.4.3 CONTENT ACCORDION STYLES ---------*/

.toggle-container h2.trigger {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d1d8dd',GradientType=0 );	
}
.toggle-container h2.trigger:hover,
.toggle-container h2.trigger:active {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#c3cbd1',GradientType=0 ); /* IE6-9 */
}

/*--------------------------------------------
	2.5 CONTENT NEWS/LINKS PANEL
  ------------------------------------------*/
  
.panel h2 {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d1d8dd',GradientType=0 );
}
.panel li.panel-item a {
	
}
.panel ul.pagination li {
	border-top: none;
}

/*--------------------------------------------
	2.6 CONTACT PANEL
  ------------------------------------------*/
.contact h2 {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7e9bb8', endColorstr='#003366',GradientType=0 );
}
.contact h2:hover {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#587ca0', endColorstr='#002952',GradientType=0 ); /* IE6-9 */

}
.contact .contact-inside p {
	
}

/* =============================================================================
   3. FOOTER
   ========================================================================== */

.footer .footer-links  {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e3e9ef',GradientType=0 );
}

/* =============================================================================
   4. NAVIGATION
   ========================================================================== */
   
.nav-container h2 {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7e9bb8', endColorstr='#003366',GradientType=0 );
}

/* =============================================================================
   5. SET PREFERENCES PAGE
   ========================================================================== */

/*--------------------------------------------
	5.1 LANGUAGE TOOLBAR
  ------------------------------------------*/

.language {
	float: right;
	margin-right: 20px;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eef2f4', endColorstr='#dee5ec',GradientType=0 ); /* IE6-9 */
}
.language ul li a { padding: 10px 10px 10px 35px; }

/*--------------------------------------------
	5.2 FEATURE SLIDER
  ------------------------------------------*/
  
.feature-slider-container h1 {
	display: block;
	position: absolute;
	z-index: 19;
	left: 20px;
	top: 33px;
	color: #ffffff;
	font-size: 1.75em;	
	filter: progid:DXImageTransform.Microsoft.Shadow(Color=#003366, Direction=135, strength='2');
   	zoom: 1;
	width: 420px;	
}

#feature-slider .feature-caption {
	z-index:20;
	display:block;
	position:absolute;	
	width:480px;
	height: 300px;
	right:0;
	margin-top:0px;
	margin-right:0px;
	color:#003366;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccffffff', endColorstr='#e6ffffff',GradientType=0 ); /* IE6-9 */
	padding: 40px 40px 20px 20px;
}
*+html #feature-slider .feature-caption {
	width: 420px; /* IE7 only */
}
#feature-slider .feature-caption h2 {	
	font-size: 1.5em; 
}
.feature-slider-container .royalSlider .arrow {	
	display: block;
	top: 105px;
}
.home-slider-container .royalSlider .arrow {	
	display: block;
	top: 70px;
}
#home-slider .feature-caption p {
	margin: 0;
	font-size: 1em;
}
body .royalControlNavContainer { display: none; }

/*--------------------------------------------
	5.3 FEATURE SLIDER & HOMEPAGE SLIDER NAV
  ------------------------------------------*/

.feature-slider-container .slider-nav,
.home-slider-container .slider-nav { display: block; }

.feature-slider-container .slider-nav ul,
.home-slider-container .slider-nav ul {
	display: block;
	border-bottom: 1px solid #d4dbe3;
	list-style: none;
	margin: 0px;
	padding: 0px;
	width: 100%;
}
.home-slider-container .slider-nav ul  { border-left: 1px solid #d4dbe3; }

.feature-slider-container .slider-nav ul li {
	display: block;
	width: 20%;
	float: left;
}
.home-slider-container .slider-nav ul li {
	display: block;
	width: 153px;
	float: left;
}
.feature-slider-container .slider-nav ul li a,
.home-slider-container .slider-nav ul li a {
	display: block;
	padding: 10px 10px 10px 10px;
	font-size: 1em;
	color: #003366;
	border-right: 1px solid #d4dbe3;
	border-left: 1px solid #ffffff;
	min-height: 40px;
	text-decoration: none;
	background: #ffffff; /* Old browsers */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d9e0e8', GradientType=0 )
			
}
.feature-slider-container .slider-nav ul li a span,
.home-slider-container .slider-nav ul li a span {	
	display: block;
	float: right;
	width: 19px;
	height: 16px;
	background: url(/pruint_images/template/bg-slider-nav-chevron.png) no-repeat right bottom;
}
.feature-slider-container .slider-nav ul li a:hover, 
.feature-slider-container .slider-nav ul li a:active,
.home-slider-container .slider-nav ul li a:hover, 
.home-slider-container .slider-nav ul li a:active {
	text-decoration: none;
	background: #ffffff; /* Old browsers */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#becad8', GradientType=0 )
			
}
.feature-slider-container .slider-nav ul li a.active,
.home-slider-container .slider-nav ul li a.active {
	color: #cc0000;
	background: #d9e0e8; /* Old browsers */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9e0e8', endColorstr='#ffffff', GradientType=0 )
			
}
.feature-slider-container .slider-nav ul li a.active span,
.home-slider-container .slider-nav ul li a.active span { background: url(/pruint_images/template/bg-slider-nav-chevron-current.png) no-repeat right bottom; }

/*--------------------------------------------
	5.4 SET PREFERENCES AREA
  ------------------------------------------*/
  
.set-preferences-container {
	margin:20px;
	border: 1px solid #c3d3e3;
	padding: 0px;
	overflow: hidden;
	width: 920px;
}
.set-preferences-container .pru-int-map {
	display: block;
	float: left;
	width:459px;	
	margin:0px;
	padding: 0px;
	line-height: 0;
	background: #ffffff url(/pruint_images/template/bg-pru-int-map.png) no-repeat top center;
	border: 1px solid #ffffff;
	text-align: center;
	overflow: hidden;
	font-size:1px
}
.set-preferences-container .pru-int-map img {
	margin: 0px;
	padding: 0px;
	line-height: 0;
	border: none;
}
.set-preferences-container .set-preferences {
	display: block;
	float: left;
	width:459px;	
	overflow: hidden;
}
.set-preferences-container .set-preferences h2 {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7e9bb8', endColorstr='#003366',GradientType=0 )
}
.set-preferences-inside button {
	background: #cc0000; /* Old browsers */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e58080', endColorstr='#7f0000',GradientType=0 )
	 
}
.set-preferences-inside button:hover {
	background: #dc5454; /* Old browsers */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dc5454', endColorstr='#6c0000',GradientType=0 ); /* IE6-9 */
}
.set-preferences-inside button:active {
	background: #dc5454; /* Old browsers */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6c0000', endColorstr='#dc5454',GradientType=0 ); /* IE6-9 */
}
.set-preferences-inside fieldset {
}

/* =============================================================================
   6. HOMEPAGE
   ========================================================================== */

#home-slider {
	width: 460px;
	overflow: hidden;
}
#home-slider .feature-caption {
	width: 460px;	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80003366', endColorstr='#cc003366',GradientType=0 ); /* IE6-9 */
}
#home-slider .feature-caption p { 
}

/* =============================================================================
   7. IE GLOBAL FIXES
   ========================================================================== */
   
/*--------------------------------------------
	7.1 GRADIENT BACKGROUND REPLACEMENT
  ------------------------------------------*/
  
.nav-container h2, .contact h2, .set-preferences h2 {
	background: #003366 url(/pruint_images/template/bg-nav-hd-ie.png) repeat-x left top;
}

.contact h2:hover, .contact h2:active {
	background: #013161 url(/pruint_images/template/bg-nav-hd-hover-ie.png) repeat-x left top;
}
.legal {	
	background: #e3e9ef url(/pruint_images/template/bg-footer-ie.png) repeat-x left top; /* Old browsers */
	
}
.panel h2 {
	background: #d1d8dd url(/pruint_images/template/bg-panel-hd-ie.png) repeat-x left top; /* Old browsers */
}

/*--------------------------------------------
	7.2 IMAGE QUALITY FIX
  ------------------------------------------*/

img { 
-ms-interpolation-mode : bicubic; }

/* =============================================================================
   8. PAGE SPECIFIC STYLES
   ========================================================================== */

#onlineservices .main-container .main .onlineservices-iframe { display: block; } 
#onlineservices .main-container .main {
	width: 690px;	
	display: block;
	float: left;
	margin: 0px 20px 20px 0px;	
	overflow: hidden;
}
